Commit 2a5cf041 authored by Natanael Copa's avatar Natanael Copa

testing/lua5.2-json4: dont depend on lua

parent f67208ed
......@@ -3,12 +3,12 @@ _luaver=5.2
pkgname=lua${_luaver}-json4
_name=json4lua
pkgver=0.9.50
pkgrel=0
pkgrel=1
pkgdesc="JSON encoding / decoding module for Lua $_luaver (JSON4lua)"
url="http://json.luaforge.net/"
arch="noarch"
license="GPL-2"
depends="lua"
depends=""
source="http://files.luaforge.net/releases/json/json/$pkgver/json4lua-$pkgver.zip"
build() {
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment